@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,400italic|Playfair+Display+SC);

html	{font-family:Arial, Helvetica, sans-serif; font-size:16px;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,hr,pre,form,fieldset,input,span,textarea,p,blockquote,th,td {  
	margin:0; 
	padding:0; 
} 
table { 
	border-collapse:collapse; 
	border-spacing:0; 
} 
fieldset,img {  
	border:0; 
} 
address,caption,cite,code,dfn,th,var { 
	font-style:normal; 
	font-weight:normal; 
} 
ol,ul { 
	list-style:none; 
} 

caption,th { 
	text-align:left; 
} 
h1,h2,h3,h4,h5,h6 { 
	font-size:100%; 
	font-weight:normal; 
} 
q:before,q:after { 
	content:''; 
} 
abbr,acronym { border:0; 
}

a {
	text-decoration:none; outline:none;
}

#links a img {background-color:#fff;}

sup {line-height:0em;}

/* * * * * * * * * * *    Main    * * * * * * * * * * * */

/* Page stuff */
body	{background-color:#291100; background-image:url(images_pres/bg_body.gif); background-repeat:repeat-x; text-align:center;}
#mainContainer {background-color:#e2cfab; margin-left:auto; margin-right:auto; text-align:left; width:977px; box-shadow:0px 0px 7px #000;}
strong {font-weight:bold;}
.noFloat {float:none;}

hr.style-one { 
	border: 0; 
	height: 1px; 
	background: #333; 
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc); 
	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc); 
	background-image: -o-linear-gradient(left, #ccc, #333, #ccc); 
	margin:15px auto 30px auto;
	width:50%;
}

.center {
	text-align:center;margin-left:auto; margin-right:auto;
}

.underline {
	text-decoration:underline;
}

.obviousLink {color:#660000; text-decoration:underline;}
 
ul.laroList { 
  margin-top:5px;
  margin-left:0em; 
  padding-left:0.2em; 
  margin-bottom:1em; 
  font-size:.8em;
}
ul.laroList li { 
  background:url(images_pres/bullet.gif) 0em .4em no-repeat; /* change background em accordingly */
  padding-left: 0.8em; 
  list-style: none; 
}
.laroList ul li { background-image:url(images_pres/bullet_child.gif); }
 
ol.laroList li, ul.laroList li { margin-bottom:0.5em; }
 
ol.laroList { 
  margin-left:2em; 
  padding-left:0px; 
  list-style:decimal; 
  font-size:.8em;
  font-weight:bold;
}
.laroList ol li { 
  list-style:decimal; 
  background-image:none; 
  padding-left:0em; 
}

.bold {font-weight:bold;}

/* Header Stuff */
#headerContainer {
	background-color:#5a3e09; 
	background-image:url(images_pres/bg_header.jpg); 
	background-repeat:no-repeat; width:100%; text-align:center; /* <-- comment out 'center-justify' when putting news sign-up back */
	}
	
#mainLogo {margin-top:5px; margin-bottom:5px; /* margin-left:40px */margin-left:auto; margin-right:auto; width:508px; height:108px;}

/* Header FOrm Stuff */
div#news_signup {
	color:#555;
	width:160px;
	float:right; 
	margin-top:5px; 
	margin-right:40px;
}

div#news_signup form {
	
}

div#news_signup p{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:.8em; 
	font-weight:bold;
	margin-top:7px;
}

div#news_signup p input{
	width:158px;
	border:solid 1px #ccc;
}

div#news_signup p input.btn{
	float:right;
	width:80px;
	cursor:pointer;
	background-color:#399aff;
	border:solid 1px #003366;
	color:#fff;
	margin-right:1px;
	
}

#mainTextContent {
	line-height:1.5em;
	color:#000;
}

#mainTextContent h2{
	color:#333;
	margin-top:1em;
	font-weight:400;
}

#mainTextContent h3.mainText{
	color:#333;
	font-size:1.1em;
	margin-top:1em;
	font-weight:400;
}

#mainTextContent p{
	color:#333;
	font-size:.9em;
	margin-bottom:.5em;
}

#mainTextContent .tourSidebarImgDiv {
	margin:auto;
}

#mainTextContent .tourSidebarImgDiv img{
	width:300px;
	margin: auto inherit 0em auto;
}

#mainTextContent .tourSidebarImgDiv p.captionTour {
	font-size:.8em;
	font-style:italic;
	line-height:1.2em;
	margin:0px 0em 1em 1.1em;
	width:100%;
}

div#mainTextContent .divBodyUpperTwoCols .bodyItemText {
	margin:auto 2em auto auto; !important;
	width:auto;
}



.text-center {
  text-align: center; !important;
}

.text-left {
  text-align: left !important;
}

/* Top Nav stuff */
div#navTopContainer {background-color:#070401; background-image:url(images_pres/bg_nav_top.gif); background-repeat:repeat-x; height:31px; width:100%; text-align:center;}
#navTopAnchorContainer {margin-left:auto; margin-right:auto;}

div.topNavdiv { padding-top:7px; padding-left:8px; padding-right:12px; height:24px; display:inline-block;}

div#divHome {}

#home #divHome, #tours #divTours, #events #divEvents, #learn #divLearn, #about #divAbout, #learn #divLearn,  #articles #divLearn, #photos #divPhotos, #links #divLinks, #contact #divContact, #stories #divStories, #testimonials #divTestimonials {
	background-color:#6b2819; background-image:url(images_pres/bg_nav_top_over.gif); background-repeat:repeat-x; color:#fff8f0;}

#home #divHome a, #tours #divTours a, #events #divEvents a, #photos #divPhotos a, #learn #divLearn a, #about #divAbout a, #links #divLinks a, #contact #divContact a, #stories #divStories a, #testimonials #divTestimonials a {color:#ffffcc;}

div.topNavdiv:hover { background-color:#6b2819; background-image:url(images_pres/bg_nav_top_over.gif); background-repeat:repeat-x; }

div.topNavdiv a{ color:#e2c99c; font-size:.8em; font-weight:bold;}

div.topNavdiv a:hover{ color:#fff8f0; font-size:.8em; font-weight:bold;}

#divTours div a.dropdown-menu-no-link {font-weight:normal; font-style:italic; color:#777; cursor:default;}


div.topNavdiv div {
	display:none;
}

div.topNavdiv div p {
	margin 1px 0px;
	padding: 5px 8px;
	font-size:.9em;
	font-weight:bold;
	text-align:left;
	font-style:italic;
}

a.sub-sub {
	padding-left:1.25em;
}

div.topNavdiv a.hidden {
	display:none;
}

div.topNavdiv a.aLinkLabel {
	padding: 5px 8px;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	font-style: italic;
	background-image:none;
	cursor:pointer;
}

div.topNavdiv:hover div {
	background-color:#6f5110;
	box-shadow:0px 0px 7px #000;
	color:#e2c99c;
	display:block;
	float:none;
	clear:both;
	opacity:0.85;
	position:absolute;
	margin: 0;
	margin-top:7px;
	margin-left:-8px;
	padding: 0; 
	text-align:left;
}

div.topNavdiv:hover div a{
	background-color:#5f4204;
	background-image:url(images_pres/bg_nav_top.gif);
	border-bottom:solid 1px black;
	border-right:solid 1px black;
	border-left:solid 1px black;
	color:#e2c99c;
	display:block;
	float:none;
	clear:both;
	margin: 1px 0px; 
	padding: 5px 8px; 
}

div.topNavdiv:hover div a:hover{
	background-color:#7a5506;
	background-image:url(images_pres/bg_nav_top_over.gif);
	color:#fff;
}

div.topNavdiv:hover div a.sub-sub{
	padding-left:1.25em;
}

/*You are here */
div.topNavdiv:hover div a.hidden {
	display:none;
}

/**************************************************/
/*			Body Stuff					  */
/**************************************************/
div#bodyContainer {width:100%;text-align:left;}
div#divBodyUpper {background-image:url(images_pres/bg_bodyMain.gif); background-repeat:repeat-x; min-height:399px; width:100%;}
div#divBodyUpper img.mainImg {float:left; border-right:solid 1px #9a7f59;}
div#divBodyUpper img.mainImgWide {background-color:#fff; width:977px; height:400px; margin-bottom:0; padding:0; border:none;}
div#divBodyUpper img.mainImgWideTall {background-color:#fff; width:977px; height:600px; margin-bottom:0; padding:0; border:none;}
div#divBodyUpper div {float:left; margin-top:23px; margin-left:35px; width:250px;}
div#divBodyUpper div.intMainBodyDiv {float:left; margin-top:23px; margin-left:35px; width:570px;}
div#divBodyUpper div.intMainBodyDivFilm {float:left; margin-top:23px; margin-left:35px; width:auto;}
div#divBodyUpper div img{margin-top:5px; margin-bottom:7px;}

#bodyContainer #divBodyUpperInterior {float:left; background-image:url(images_pres/bg_interiorPageUpperBody.gif); background-repeat:repeat-y; padding-bottom:0px;margin-bottom:0px;}
#bodyContainer #divBodyUpperInterior .intBodyUpperShadow {float:none; margin:0px; height:30px;}
#bodyContainer #divStoreUpperInterior .intBodyUpperShadow {
	background-image:url(images_pres/bg_intBodyUpperShadow.gif);
	background-repeat:repeat-x;
	float:none;
	margin:0px;
	height:30px;
	width:977px;
	padding-right: 0px;
}

#bodyContainer #divStoreUpperInterior .intBodyUpperShadowBeige {
	background-image:url(images_pres/intBodyUpperShadowBeige.gif);
	background-repeat:repeat-x;
	float:none;
	margin:0px;
	height:30px;
	width:977px;
	padding-right: 0px;
}

#bodyContainer #divStoreUpperInterior p.bodyText {}
.bodyItemText {width:520px;}
.bodyItemTextWide {width:100%;margin-left:1.5em; margin-top:2em;}
.bodyItemTextWide h2.holidays, #privacy h2.holidays {font-weight:bold; margin:2em auto 1em auto; text-align:center;}
#bodyContainer #divBodyUpperInterior .bodyItemText h2 {font-size:1.2em;}

#bodyContainer #divBodyUpperInterior .bodyItemText .h1 {font-size:1.5em;} 
#bodyContainer #divBodyUpperInterior .bodyItemText .h2 {font-size:1.3em;}
#bodyContainer #divBodyUpperInterior .bodyItemText .h3 {font-size:1.15m;}
#bodyContainer #divBodyUpperInterior .bodyItemText .h4 {font-size:1em;}
#bodyContainer #divBodyUpperInterior .bodyItemText .h5 {font-size:.7em;}
#bodyContainer #divBodyUpperInterior .bodyItemText .h5 {font-size:.6em;}
#bodyContainer #divBodyUpperInterior .bodyItemText .p  {font-size:.8em;}

#bodyContainer #divBodyUpperInterior .bodyItemText h2 a {color:#990000;}
#bodyContainer #divBodyUpperInterior .bodyItemText a {}
.bodyItemText .bodyItemTextOL{
	font-size:.9em; line-height:1.35em; list-style:decimal; margin-left:20px;
}

.bodyItemText .bodyItemTextOL span {
	font-weight:bold;
}

.bodyItemText .bodyItemTextOL ul {
	margin-top:10px;
}
.bodyItemText .bodyItemTextOL li{
	margin-bottom:10px;
}

.bodyItemText .image-body-col-2-float {
	float:left;width:45%; margin:0;
}

.bodyItemText .image-body-col-2-float img{
	width:100%;
}

#bodyContainer #divBodyUpperInterior .bodyItemText a:hover {text-decoration:underline;}

#photos #divStoreUpperInterior .bodyItemText {width:100%; margin-left:0px;}

#photos #divStoreUpperInterior .bodyItemText img {border:solid 1px #600;}

/****** PullQuotes *******/

#divBodyUpperInterior .pullquoteItemTop {background-image:url(images_pres/bg_testimonialTop.gif); background-repeat:no-repeat; width:500px; height:9px; margin-top:10px; margin-left:0px;}
#divBodyUpperInterior .pullquoteItemMid {font-size:.8em; width:470px; padding:0px 15px; background-color:#fff; background-image:url(images_pres/bg_testimonialMid.gif); background-repeat:repeat-y; margin:0px;}
#divBodyUpperInterior .pullquoteItemBottom {background-image:url(images_pres/bg_testimonialBottom.gif); background-repeat:no-repeat; width:500px; height:9px; margin:0px 0px 20px 0px;}
#divBodyUpperInterior p.pullquotePara {font-style:italic; color:#660000; padding-bottom:7px;}
#divBodyUpperInterior p.pullquoteAttribution {font-family:'Times New Roman', Times, serif; padding-bottom:15px;}

/************      ***********/
#bodyContainer h1.mainBodyHeadline, h1.intMainBodyHeadline  {
	color: #990000; 
	font-family: 'Playfair Display SC','Times New Roman',serif; 
	font-size:1.1em; 
	font-variant:small-caps; 
	padding: 0px 0 0px; 
	border-bottom:solid 1px #990000; 
	margin-bottom:7px;
}

#bodyContainer p.mainBodyHeadline, p.intMainBodyHeadline  {
		color:#000000; 
		font-size:.8em;
		 font-weight:bold; 
		 line-height:1.7em; 
		 margin-bottom:7px;
}

#bodyContainer p.mainBodyHeadline span {
	color:#555; font-size:.85em; font-weight:normal; line-height:1.1em; width:250px; display:block;
}

#bodyContainer p.mainBodyHeadline span img{
	float:left; margin-right:5px; margin-top:2px;
}

p.mainBodyHeadline, p.intMainBodyHeadline a {color:#990000;}

p.mainBodyHeadline, p.intMainBodyHeadline p#quote {
	font-size:.8em; font-weight:normal; font-style:italic;
}

p.intMainBodyHeadline {
	font-style:italic;
}

#bodyContainer .divSocial {
	text-align:center; width:100%; float:none; margin:0;
}

#bodyContainer p.mainBodyHeadlineFB  {
		color:#000000; 
		float:left;
		font-size:.8em;
		font-weight:bold; 
		font-style:italic;
		line-height:1.7em; 
	 	margin-bottom:7px;
}

#bodyContainer p.mainBodyHeadlineFB  span{
	color:#555; font-size:.85em; font-weight:normal; line-height:1.1em;  display:block;
}

#bodyContainer p.mainBodyHeadlineFB span img{
	float:left; margin-right:5px; margin-top:2px;
}



p#quote span{
	text-align:right; display:block;
}

p.bodyText, p.bodyTextItalic {font-size:.85em; line-height:1.5em; padding-bottom:10px;}

p.bodyText-justify {font-size:.85em; line-height:1.5em; padding-bottom:10px; text-align:justify;}

p.bodyText-float-right-520 {float:right; width:520px; margin-left:14px;}

p.bodyText-float-right-260 {float:right; width:260px; margin-left:14px;}

p.bodyText-float-right-394 {float:right; width:394px; margin-left:14px;}

p.bodyTextItalic {font-style:italic; color:#777777;}

p.bodyTextItalic strong {font-style:italic; font-weight:bold;}

p.twoHorizPhotos{}

p.threeHorizPhotos{}

p.twoHorizPhotos img {float:left; width:47.5%; margin-right:10px;}

p.twoHorizPhotos:last-child {margin-right:0px}

p.threeHorizPhotos img {float:left; width:31%; margin-right:10px;}

p.threeHorizPhotos:last-child {margin-right:0px}

p.bodyTextQuotes {
	border:solid 1px #ccc; 
	padding:10px 10px; a
	background-color:white; 
	margin:20px 0px; 
	box-shadow: 0px 1px 5px #ccc;
	font-family:"Playfair Display"; 
	border-radius:3px; 
	font-style:italic; 
	color:#555; 
	font-size:14px; 
	background-color:#fff;
	line-height:1.7em;
}

p.bodyTextQuotes  span {
	color:#900; font-style:normal;
}

p.bodyTextQuotes em {
	font-style:italic;
}

p.bodyText em {font-style:italic;}

p.introBodyText {font-weight:bold; font-style:italic;font-size:.9em; margin:10px 0px;}

p.caption {
	font-size:.9em; 
	font-style:italic; font-family: "Times New Roman", Times, serif; 
	margin:0px 0px 23px 15px; width:300px;
}



/* Interior Pages Body */

.interiorPageHeadline {text-align:center; width:930px; text-align:left; padding-bottom:40px;}
div#divBodyUpperInterior .interiorPageHeadline h3 a {color:#cc0000;}

div#divBodyUpperInterior {background-color:#dec7a7; background-image:url(images_pres/bg_bodyMain.gif); background-repeat:repeat-x; min-height:399px; width:100%;}
div#divBodyUpperInterior div {margin-left:23px; margin-right:0px;}
div#divBodyUpperInterior div.bodyItemImg {margin-left:0; margin-right:0; width:560px;}
div#divBodyUpperInterior div.bodyItemImg div {margin-left:0; float:left; width:50%;}
div#divBodyUpperInterior div.bodyItemImg div img {width:94%;}
div#divBodyUpperInterior .divBodyUpperCol {width:303px; float:left; margin-top:0px; margin-left:15px;}
div#divBodyUpperInterior .divBodyUpperCol .mainBodyHeadline {margin-left:22px;}
div#divBodyUpperInterior .divBodyUpperTwoCols {width:580px; float:left; margin-left:23px;}


/**************************************************/
/*			EVENT STUFF						  */
/**************************************************/

.eventItemContainer {float:left; margin-bottom:20px; width:952px; /*border-bottom:solid 1px #9a7f59;*/}
.eventItemContainer img {border:solid 1px #660000;}
.eventItemContainer div#bannerAds {text-align:center;}

.news_title a {color:red;}

/************************************************************************************/
/*                                 LINKS, BOOKS, STORE STUFF                        */
/************************************************************************************/

#photos #divStoreUpperInterior, #links #divStoreUpperInterior {background-color:#fff; background-image:none; width:100%; padding-bottom:30px;}
#photos #divStoreUpperInterior div {margin-left:23px; margin-right:0px;}
#photos #divStoreUpperInterior div h1,h2,h3,h4,h5,h6 {font-weight:normal; color:#990000; font-family:'Bookman Old Style','Times New Roman', serif; margin:0px 0px; padding:2px 0px 3px 0px;}
#photos #divStoreUpperInterior div h1 {font-size:1.5em; font-weight:normal; text-align:left;}
#photos #divStoreUpperInterior div h2, #links #divStoreUpperInterior div h2 {font-size:1.25em; font-weight:bold;}
#photos #divStoreUpperInterior div h2 a {color:#990000;}
#photos #divStoreUpperInterior div h2 a:hover {text-decoration:underline;}
#photos #divStoreUpperInterior div h3 {font-size:1.1em; margin:10px 0px; height:50px;}
#links #divStoreUpperInterior div h3 {font-size:1.2em;}
#photos #divStoreUpperInterior div h4 {font-size:1.2em; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
#photos #divStoreUpperInterior div .storeNav {color:#999999; font-size:.8em; font-weight:normal; text-align:left;}
#photos #divStoreUpperInterior div .storeNav a {color:#990000; text-decoration:none;}
#photos #divStoreUpperInterior div .storeNav a:hover {color:#330000; text-decoration:underline;}
#photos #divStoreUpperInterior div .storeNav form {display:inline; float:right;}
#photos table {text-align:center; margin-top:23px; margin-left:23px; width:880px;}
#photos table form img {border:solid 0px #990000;}
#photos table img {border:solid 1px #990000;}
table tr th h2 {color:#990000;}
table tr td h3 {color:#990000;}
table tr td img.tn_wide {width:207px; height:158px;}
table tr td img.tn_tall {width:119px; height:158px;}
table tr td img.tn_square {width:207px; height:207px;}
#photos table p {color:#660000; text-align:left; font-size:.85em; line-height:1.35em; margin:7px 10px; font-style:normal;}
#photos table p span{color:#444;  margin:1px;}
#photos table p.pid {font-weight:bold;}
#photos table p.pid span {font-weight:normal;}
#photos table p.pdesc {font-weight:bold;}
#photos table p.pdesc span {font-weight:normal;}
#photos table p.pdesc span em {font-style:italic; font-size:.95em;}
#photos table p.pprice {font-weight:bold;}
#photos table p.pprice span.remove {font-weight:normal; font-style:italic;}
#photos tr {border-bottom:solid 1px #ccc;}
#photos th {padding-bottom:15px;}
#photos td { width:207px; margin:0px 0px; padding:15px 6px; vertical-align:top;}
#photos table table.pp {width:200px; margin:0px; padding:0px;}
#photos table table.pp tr {border:none; margin:0px; padding:0px;}
#photos table table.pp td {border:none; margin:0px; padding:5px; font-size:.8em;}

a.popper {
	margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; cursor:default;
}

a.popper .pop {
	display:none; background-color:#fff; border:solid 1px #555; position:absolute; z-index:99; -moz-box-shadow: 0px 0px 5px #000; -webkit-box-shadow: 0px 0px 5px #000; box-shadow: 0px 0px 5px #000; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}
a.popper #greek_th_pop {top:3350px; right:65%;}
a.popper #levanzo_pop {top:3350px; right:50%;}
a.popper #taormina_pop {top:3350px; left:50%;}
a.popper #mus_reggio_pop {top:3350px; left:65%;}

a.popper #carretti_sic_pop {top:4060px; right:65%;}
a.popper #majestic_seg_pop {top:4060px; right:50%;}
a.popper #ragusa_cherubs_pop {top:4060px; left:50%;}
a.popper #catania_dusk_pop {top:4060px; left:65%;}

a.popper #mount_etna_pop {top:4785px; right:65%;}
a.popper #morgantina_pop {top:4785px; right:50%;}
a.popper #cefalu_pop {top:4785px; left:50%;}



a.popper:hover .pop {
	display:inline; text-decoration:none; 
}
 
 /*********************           Store Form           *********************/
 
#photos div#storeFormCustData {width:904px; margin-left:0px; }
#photos div#storeFormCustData div {border-top: solid 1px #ccc; width:400px; padding:5px 0px; margin:10px 50px;}
#photos div#storeFormCustData p {color:#000; font-weight:bold; font-size:.85em; font-style:normal; padding-top:7px;}
#photos div#storeFormCustData p span {float:right;  margin-right:0px;}
#photos div#storeFormCustData p span.spanLeft {float:right; margin-right:152px; width:150px;}
#photos div#storeFormCustData input { width:300px;;}
#photos div#storeFormCustData input.narrow {width:141px;}
#photos div#storeFormCustData input.order_btn { width:60px;}
#photos div#storeFormCustData input.phone3 {width:24px;}
#photos div#storeFormCustData input.phone4 {width:36px;}
#photos div#storeFormCustData orderWarn {}

/************************************************************************************/
/*                                 TOUR STUFF                                      */
/************************************************************************************/

#tours #divStoreUpperInterior {background-color:#fff; background-image:none; width:100%; padding-bottom:30px;}
#tours #divStoreUpperInterior div {margin-left:23px; margin-right:0px;}
#tours #divStoreUpperInterior div h1,h2,h3,h4,h5,h6 {font-weight:normal; color:#990000; font-family:'Bookman Old Style','Times New Roman', serif; margin:0px 0px; padding:2px 0px 3px 0px;}
#tours #divStoreUpperInterior div h1 {font-size:1.5em; font-weight:normal; text-align:left;}
#tours #divStoreUpperInterior div h2 {font-size:1.25em; font-weight:bold;}
#tours #divStoreUpperInterior div h3 {font-size:1.1em; margin:10px 0px; height:50px;}
#tours #divStoreUpperInterior div h4 {font-size:1.2em; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
#privacy table,#tours table {text-align:center; margin-top:23px; margin-left:23px; width:880px;}
#privacy table,#tours table img {border:solid 1px #990000;}
form table tr th h2 {color:#990000;}
form table tr td h3 {color:#990000;}
#privacy table p,#tours table p {color:#660000; text-align:left; font-size:.85em; line-height:1.5em; margin:10px 15px; font-style:normal;}
#privacy table p span,#tours table p span{color:#444;  margin:1px;}
#privacy table p.pid,#tours table p.pid {font-weight:bold;}
#privacy table p.pdesc,#tours table p.pdesc {font-weight:bold;}
#privacy table p.pprice,#tours table p.pprice {font-weight:bold;}
#privacy table p.pprice span.remove,#tours table p.pprice span.remove {font-weight:normal; font-style:italic;}
#privacy table tr,#tours tr {border-bottom:solid 1px #ccc;}
#tours tr:last-child {border-bottom:none}*/
#privacy table th,#tours th {padding-bottom:15px;}
#privacy table td,#tours td { width:180px; margin:0px 0px; padding:15px 10px; vertical-align:top;}

/*************** PUBLIC HOLIDAY TABLES ************************************************/
#privacy table.tight,#tours table.tight {
	background-color:transparent;
	text-align:left; 
	font-size:.9em; 
	width:100%; 
	margin:0; 
	padding:0;
	/*border:solid 1px #ccc;*/
	border:none;
}

#privacy table.tight {
	margin-left:11px;
	width:70%;
	font-size:.8em;
}

#privacy table table.tight tr,#tours table.tight tr{
	-webkit-transition: background 1s; /* Safari */
    transition:  background 1s;
	border:none;
}

#privacy table.tight tr:hover,#tours table.tight tr:hover{
	background:#efefef;
}

#privacy table.tight tr {
	border:none;
}

#privacy table.tight td,#tours table.tight td{
	padding: .25em;
	/*border-right:solid 1px #ccc;*/
	border:none;
}

#privacy table.tight td:last-child,#tours table.tight td:last-child{
	border-right:none
}

#privacy table.tightNoHover,#tours table.tightNoHover {
	background-color:transparent;
	text-align:left; 
	font-size:.9em; 
	width:100%; 
	margin:0; 
	padding:0;
	border:none;
	font-size:1em;
}

#privacy table.tightNoHover ul,#tours table.tightNoHover ul{
	padding:0; margin:0;
}

#tours #itinerary h2 {
	margin-bottom:-14px;
}

#tours #itinerary h3 {
	border:solid 1px brown; 
	font-size:.95em;
	padding:4px; 
	background-color:#fff;
	float:left; width:100%;
	text-align:center;
	margin:20px auto 10px auto;
}

#tours #itinerary h3 span.l{
	float:left; 
}

#tours #itinerary h3 span.r{
	float:right; 
}

#tours #itinerary p {
	margin-left:5px;
	clear:both;
}

#tours div.tourSidebarImgDiv {
	
}

#tours img.imgToursSidebar{
	margin:0px;
	padding:0px;
	width:278px;
}

#tours p.captionTour {
	font-size:.9em; 
	font-style:italic; 
	font-family: "Times New Roman", Times, serif;
	margin:5px auto 19px auto;
}

#tours p.captionTour strong {
	font-style:italic;
}

#tours #send_btn {
	cursor:pointer;
	background-color:#399aff;
	border:solid 1px #003366;
	color:#fff; cursor:pointer; 
	font-weight:bold;
	padding:4px;
	margin:10px 0px; 
}

#tours .send_btn2, #articles .send_btn2 {
	cursor:pointer;
	background:#399aff;
	border:solid 1px #003366;
	color:#fff; cursor:pointer;
	font-size:1em; 
	font-weight:bold;
	padding:1em;
	margin:1em;
	border-radius:11px; 
	-webkit-transition: background 1s; /* Safari */
    transition:  background 1s;
}

#articles .send_btn2 {
	padding:3px 5px;
	border-radius:7px;
	font-weight:normal;
	font-size:1em;
}

#tours .send_btn2:hover, #articles .send_btn2:hover {
	background:#069;
}

#articles #sortBooks span {
	font-size:.9em;
	color:#333;
	margin:auto 2.5em;
}

	
/******************************************************************
					NEWSLETTER STUFF
******************************************************************/

#divStoreUpperInterior div#pre-footer-container{
	text-align:center;
	width:890px;
	margin-top:-46px;
	padding-left:36px;;
}

#divStoreUpperInterior div#pre-footer-container div#pre-footer-upper, #divStoreUpperInterior div#pre-footer-container div#pre-footer-lower {
	width:90%;
}

#divStoreUpperInterior div#pre-footer-container div#pre-footer-upper p, #divStoreUpperInterior div#pre-footer-container div#pre-footer-lower p{
	font-size:.9em;
	line-height:1.5em;
	margin-bottom:1em;
}

#divStoreUpperInterior div#pre-footer-container div#pre-footer-upper p em, #divStoreUpperInterior div#pre-footer-container div#pre-footer-lower p em{
	font-style:italic;
}

#divStoreUpperInterior div#pre-footer-container div#pre-footer-lower {
	font-size:.7em;
	margin-top:2em;
}

#divStoreUpperInterior div#pre-footer-container div#pre-footer-lower table{
	margin-left:auto;
	margin-right:auto;
}




/**************** YOGA TOUR STUFF *****************/

table#tourContent {
	border-top:1px solid #dfcba8;
	width:500px;	
	text-align:left;
	margin:0; padding:0;
	font-size:.8em;
}

table#tourContent tr {
	border-bottom:1px solid #dfcba8;
	border-right:1px solid #dfcba8;
	margin:0; padding:0;
}

table#tourContent th {
	margin:0; padding:0; height:40px;
	text-align:center;
	font-size:1em; font-weight:bold;
}

table#tourContent td {
	background-color:#fff;
	padding:3px 23px 3px 12px; 
	margin: 0px; 
	height:30px; 
	vertical-align:middle;
}

table#tourContent td.leftTD {
	background-color:#8eab75;
	color: #fff; 
	font-weight:bold;
	width:10%;
}

/**********************************************
		2014 Yoga Tour Itinarary table
**********************************************/

table#tourContentWide {
	border-top:1px solid #dfcba8;
	width:100%;	
	text-align:left;
	margin:0 0 15px 0; 
	font-size:.8em;
}

table#tourContentWide tr {
	border-bottom:1px solid #dfcba8;
	border-right:1px solid #dfcba8;
	margin:0; padding:0;
}

table#tourContentWide th {
	margin:0; padding:0; height:40px;
	text-align:center;
	font-size:1em; font-weight:bold;
}

table#tourContentWide td {
	background-color:#fff;
	padding:3px 10px 7px 10px; 
	margin: 0px; 
	height:30px; 
	vertical-align:top;
}

table#tourContentWide td ul.laroList{
	font-size:1em;
	margin-top:0;
	margin-bottom:0;
}

table#tourContentWide td.leftTD {
	background-color:#8eab75;
	color: #fff; 
	font-weight:bold;
	width:37%;
}


/********** Testimonials *************/
#tours .testimonials {background-color:#fff; border:solid 1px #990000; margin:0px 0px 15px 23px; padding:7px; max-width:510px;}
#tours .testimonials h3 {padding:10px 10px 0px 10px; text-align:left;}
#tours .events .testimonials h3 em {font-style:italic;}
#tours .testimonials p.bodyText {padding:10px; clear:both; text-align:left; font-size:.8em;}
#tours .testimonials p.bodyText span{float:right; font-style:italic; margin-right:10px;}
 
 /*********************           Tours Form           *********************/
 
#tours div#storeFormCustData {width:904px; margin-left:0px; }
#tours div#storeFormCustData div {border-top: solid 1px #ccc; width:400px; padding:5px 0px; margin:10px 50px;}
#tours div#storeFormCustData p {color:#000; font-weight:bold; font-size:.85em; font-style:normal; padding-top:7px;}
#tours div#storeFormCustData p span {float:right;  margin-right:0px;}
#tours div#storeFormCustData p span.spanLeft {float:right; margin-right:152px; width:150px;}
#tours div#storeFormCustData input { width:300px;;}
#tours div#storeFormCustData input.narrow {width:141px;}
#tours div#storeFormCustData input.order_btn { width:60px;}
#tours div#storeFormCustData input.phone3 {width:24px;}
#tours div#storeFormCustData input.phone4 {width:36px;}
#tours div#storeFormCustData orderWarn {}

/**************************************************/
/*			STORIES STUFF						  */
/**************************************************/
#divBodyUpperInterior .divStoriesPhotos {float:left; width:302px; margin-top:27px; margin-left:110px;}
#divBodyUpperInterior .divStoriesPhotos img{border:solid 1px #cc0000;}


/**************************************************/
/*			CONTACT STUFF						  */
/**************************************************/

#contact div#divBodyUpperInterior, #error div#divBodyUpperInterior {height:530px; background-image:url(images_pres/bg_contactPage.gif); background-repeat:repeat-x;}
div#divBodyUpperInterior div h1,h2,h3,h4,h5,h6 {font-weight:normal; color:#990000; font-family:'Playfair Display','Times New Roman', serif; margin:0px 0px; padding:2px 0px 3px 0px;}
div#divBodyUpperInterior div h1 {font-size:1.5em; font-weight:normal; text-align:left;}
div#divBodyUpperInterior div h2 {font-size:1.25em; font-weight:normal;}
div#divBodyUpperInterior div h3 {font-size:.9em; font-weight:normal;}
div#divBodyUpperInterior div h4 {font-size:1.2em; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

#contact div#divBodyUpperInterior .divBodyUpperTwoCols {
	background-color:#fff; 
	width:560px; float:left; margin-left:23px;
	padding:10px 10px;
	}

/* Contact Tabs */
div#divBodyUpperInterior .contactSection {color:#ffffcc; width:180px; margin:0px; background-image:url(images_pres/bg_contactTab.png); background-repeat:repeat-x;}
div#divBodyUpperInterior .contactSection h3{color:#ffffcc; margin:0px; padding:5px 10px;}

div#divBodyUpperInterior #formContainer {
	margin-left:23px; 
	float:left; 
	text-align:center;
	margin-left:0px;
	height:285px;
	background-color:#fff;
				
} /* background-image:url(images_pres/bg_contactForm.png); 
				background-repeat:no-repeat; 
				background-position:center; */
				

/* Phones & Address Stuff */

div#divBodyUpperInterior .contactDiv {font-weight:bold; 
			font-size:.85em; 
			line-height:1.5em;
			background-color:#fdfbf8;
			border:1px solid #A52A2A; 
			width:300px; 
			padding:5px; 
			margin-left:0px; 
			margin-bottom:5px;/*
			filter:alpha(opacity=85); 
			-moz-opacity:0.85; 
			-khtml-opacity: 0.85; 
			opacity: 0.85; */
}

div#divBodyUpperInterior .contactDivOpaque {font-weight:bold; 
			font-size:.85em; 
			line-height:1.5em;
			background-color:#fdfbf8;
			border:solid 1px #660000; 
			width:300px; 
			padding:5px; 
			margin-left:0px;/* 
			margin-bottom:5px;
			filter:alpha(opacity=100); 
			-moz-opacity:1; 
			-khtml-opacity: 1; 
			opacity: 1; */
}

div#divBodyUpperInterior .contactDiv p {margin: 5px 10px;}
div#divBodyUpperInterior .contactDivOpaque p {margin: 5px 10px;}
div#divBodyUpperInterior .contactDivOpaque img {border:solid 1px #cc0000; margin:10px; width:276px; height:138px;}

/* Form Stuff */
div#divBodyUpperInterior .formLabelAndInput {
	font-weight:bold;
	font-size:.85em; 
	line-height:1.5em; 
	background-color:#fff; 
	/*border:solid 1px #660000;*/ 
	float:left; width:500px; 
	margin-left:0px; 
	margin-bottom:7px; 
	padding:5px; 
	text-align:left;
	width:550px;
}

div#divBodyUpperInterior .formLabelAndInputBlank {
	font-weight:bold;
	font-size:.75em; 
	line-height:1.5em;
	float:left; width:500px; 
	margin-left:0px; 
	margin-bottom:7px; 
	padding:0px; 
	text-align:left;
	width:550px;
}
	
.formLabelAndInput {margin:-3px;}				
.formLabelAndInput span {float:left;}
.formLabelAndInput span.req {color:#cc0000; font-style:italic;}
.formLabelAndInputBlank span.req {color:#cc0000; font-style:italic;}
/*.formLabelAndInputBlank #send_btn, #reset_btn {background-image:url(images_pres/bgSend_btn.gif); color:#fff; cursor:pointer; font-weight:bold; border:0px; padding:4px; border:solid 1px #000066; margin-right:20px;}*/
.formLabelAndInputBlank #send_btn, #reset_btn {
	cursor:pointer;
	background-color:#399aff;
	border:solid 1px #003366;
	color:#fff;font-weight:bold; 
	padding:4px 8px; border:solid 1px #000066; margin-right:20px;
}
.formLabelAndInput #reset_btn {background-image:url(images_pres/bgReset_btn.gif); }
.formLabelAndInput  div {float:right; margin-right:120px;}
.formLabelAndInput  div input  {width:340px; border:solid 1px #ccc;}
.formLabelAndInput  div.formCheckboxes {float:left; font-weight:normal; margin:0px; width:160px; border:none; }
.formLabelAndInput  div.formCheckboxes input {width:13px; float:left; margin-top:4px; margin-right:10px; border:none;}
div#divBodyUpperInterior .formLabelAndInput select{width:343px; float:right;}
.formLabelAndInput  textarea {float:right; margin-left:0px; width:340px; height:100px; border:solid 1px #ccc;}
form p {font-size:.9em; font-style:italic; color:#cc0000;}


/* THree Cols Stuff */
#divThreeColsContainer {background-color:#550707; background-image:url(images_pres/bg_threeCols.gif); background-repeat:no-repeat; width:100%; height:445px;}
#divThreeColsContainerInterior {background-color:#ffffff; background-image:url(images_pres/bg_threeColsInterior.gif); background-repeat:no-repeat; min-height:445px; padding-top:17px;}
#divThreeColsContainerInterior div.content {margin:0px 34px;}
#divThreeColsContainerInterior div.content h2 {font-size:1.2em; font-weight:bold;}
 div.threeCol {color:#ffffff; float:left; margin:17px 34px 0px 34px; width:255px;}
 div.threeCol img {margin:0px 0px 20px 0px; border:solid 1px #550000;}
 div.threeCol p {font-size:.8em; font-weight:300; line-height:1.8em;}
 div.threeCol p a {color:#FF0; font-size:inherit; font-weight:normal;}
 div.threeCol p a:hover,div.threeCol p a:focus {color:#cc0000;}
 
	 
 /*Footer content stuff */
 #footerContainer {float:left; background-color:#f1ddc0;height:219px; width:977px; text-align:center;}
 
 #footerContent h1, h2, h3, h4, h5, h6 {color:#590808; font-weight:bold;}
 #footerContent div {padding-top:34px; line-height:1.5em;}
 #footerContent h3 {font-size:1.2em;}
 #footerContent h4 {font-size:.8em;}
 #footerContent h5 {font-size:.6em;}
 #footerContent {float:left; background-image:url(images_pres/bg_footer.jpg); height:190px; width:977px;}
 
 /* Bottom Nav Stuff */
 #nav_bottom {background-image:url(images_pres/bg_nav_bottom.jpg); height:29px; text-align:center;}
 #navBottomAnchorContainer {margin-left:auto; margin-right:auto}
 div.bottomNavDiv {padding-top:7px; padding-right:12px; display:inline-block;}
 div.bottomNavDiv a {color:#ffffff; font-size:.8em; font-weight:bold; text-shadow: #000 0px 0px 3px;}
 div.bottomNavDiv a:hover {color:#590808; text-shadow: #ffffff 0px 0px 3px;}
 #home a#aHome, #tours a#aTours, #events a#aEvents, #photos a#aPhotos, #about a#aAbout, #links a#aLinks, #stories a#aStories, #contact a#aContact, #testimonials a#aTestimonials  {color:#590808; text-shadow: #ffffcc 0px 0px 3px;}
 
 /* Credits stuff */
 h6.credits {font-size:.5em;}
 h6.credits a{color:#bb440f}
 h6.credits a:hover{color:#dd773f}
 
 /***************************************/
 /*			Resources and Tour Stuff				*/
 /***************************************/
 div div div div div h2#resourcesH2 {font-weight:normal; font-size:1.1em;}
 
 div.resourcesRight {
 	background-color:#fff; 
	border:solid 1px #990000; 
	margin:0px 0px 15px 0px; 
	padding:7px; 
	text-align:left;
}
 div.resourcesRight h3 {margin-bottom:5px;}
 
 div.resourcesRight h3 span {font-size:1.1em;}
 
 div.divBodyUpperCol h2 {margin-left:15px}
 
 div.divBodyUpperCol img {
 	border:solid 1px brown; 
	margin:0px auto 5px 15px;
	width:100%;
	max-width:300px;
}

 div.resourcesRight p{
 	font-size:.8em;
	line-height:1.35em;
	margin-bottom:5px;
}

 div.resourcesRight p.btn{
	 text-align:center; 
	 padding:5px;
 }
 
  div.resourcesRight p.btn a{
	 border:solid 1px red; 
	 padding:3px; 
	 border-radius:5px; 
	 background-color:#291100; 
	 color:#fff; 
	 font-weight:bold;
 }

 div.resourcesRight ul {
	margin: 5px 17px; 
	font-size:.8em;
 }

  
 /***************************************/
 /*		Quotes, Books, Music Stuff		*/
 /***************************************/

#recommendedListContainerQuotes {
	margin:0px 144px 0px 108px;
}

#recommendedListContainerQuotes p span{
	margin-left:40px; font-size:.9em; font-weight:bold;
}

#recommendedListContainerQuotes p span label{
	font-style: italic; font-weight:normal;
}

  
 /***************************************/
 /*		Testimonial Stuff		*/
 /***************************************/

#recommendedListContainerTestimonials {
	margin:0px 144px 0px 108px;
}

#recommendedListContainerTestimonials p span{
	margin-left:40px; font-size:.9em; font-weight:normal;
}

#recommendedListContainerTestimonials p span label{
	font-style: italic; font-weight:normal;
}

p.bodyTextTestimonials {
	border:solid 1px #ccc; 
	padding:10px 10px; a
	background-color:white; 
	margin:20px 0px; 
	box-shadow: 0px 1px 5px #ccc;
	font-family:"Playfair Display","Times New Roman",serif; 
	border-radius:3px; 
	font-style:italic; 
	color:#444; 
	font-size:.9em; 
	background-color:#fff;
	line-height:1.7em;
}

p.bodyTextTestimonials  span {
	color:#900; font-style:italic; font-weight:bold;
}

p.bodyTextTestimonials em {
	font-style:italic; 
}

  
 /***************************************/
 /*		MailChimp Stuff		*/
 /***************************************/

 
 #mailchimp {
	 font-size:1em;
	 margin:0; padding:0;
	 text-align:center;
 }
 
 #mailchimp h3 {
	 text-align:left;
 }
 
 #mailchimp p {
	 margin:5px 0; padding:0;
	 text-align:left;
 }
 
 #mailchimp label {
	 display:inline-block;
	 width:100px;
 }
 
 #mailchimp .button {
	 border:solid 1px #827643;
	 margin-left:auto; margin-right:auto;
	 padding:2px 5px;
	 cursor:pointer;
	 border-radius:3px;
	 background: #d3ceb3; /* Old browsers */
	 background: -moz-linear-gradient(top,  #d3ceb3 0%, #c9c190 49%, #b5a967 100%); /* FF3.6-15 */
	 background: -webkit-linear-gradient(top,  #d3ceb3 0%,#c9c190 49%,#b5a967 100%); /* Chrome10-25,Safari5.1-6 */	  background: linear-gradient(to bottom,  #d3ceb3 0%,#c9c190 49%,#b5a967 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3ceb3', endColorstr='#b5a967',GradientType=0 ); /* IE6-9 */

 }
 
 #mailchimp .button:hover { color:#fff;
	background: #b4a862; /* Old browsers */
	background: -moz-linear-gradient(top,  #b4a862 0%, #a99e53 40%, #8e8548 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #b4a862 0%,#a99e53 40%,#8e8548 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #b4a862 0%,#a99e53 40%,#8e8548 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4a862', endColorstr='#8e8548',GradientType=0 ); /* IE6-9 */
 }
 
/************************************************************************************/
/*                                 ARTICLES STUFF                                      */
/************************************************************************************/

.articleDivider {padding-bottom:5em; border-bottom:5px dotted #ccc; margin-bottom:5em; width:910px}
.articleDividerNoRule {padding-bottom:5em;}

#articles #divStoreUpperInterior {background-color:#fff; background-image:none; width:100%; padding-bottom:30px;}
#articles #divStoreUpperInterior div {margin-left:23px; margin-right:0px;}
#articles #divStoreUpperInterior div h1,h2,h3,h4,h5,h6 {font-weight:normal; color:#990000; font-family:'Playfair Display','Times New Roman', serif; margin:0px 0px; padding:2px 0px 3px 0px;}
#articles #divStoreUpperInterior div h1 {font-size:1.5em; font-weight:normal; text-align:left;}
#articles #divStoreUpperInterior div h2 {font-size:1.25em; font-weight:bold;}
#articles #divStoreUpperInterior div h2 a {color:#990000;}
#articles #divStoreUpperInterior div h2 a:hover {text-decoration:underline;}
#articles #divStoreUpperInterior div h3 {font-size:1.1em; margin:10px 0px; }
#articles #divStoreUpperInterior div h3.tocentry {background-color:#f5f5dc; border:solid 1px #e4e4a1; font-size:.9em; margin:3px 51px 2px -5px; padding:5px;}
#articles #divStoreUpperInterior div h3.tocentry:hover {background-color:#e4e4a1;}
#articles #divStoreUpperInterior div h3.tocentry a {color:#993333}
#articles #divStoreUpperInterior div h3.tocentry a:hover {color:#990000;}
#articles #divStoreUpperInterior div .bodyTextImg {border:solid 1px #990000; width:99%; margin:1em auto;}

#articles #divStoreUpperInterior div.back-btn {margin-left:0px;}
.back { border:solid 1px #ccc; padding:.25em 1em; background-color:#CC9; font-weight:bold; font-style:italic;}

/*** TOC dropdown stuff ***/


.styled-select select {
   background: transparent;
   background-color:#CC9;
   color:#333;
   width: 290px;
   padding: 5px;
   font-size: .9em;
   line-height: 1.25em;
   border: solid 1px brown;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   }
   
#articles #divStoreUpperInterior div h4 {font-size:1.2em; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
#articles #divStoreUpperInterior div div {background-color:#fff;}
#articles #divStoreUpperInterior div.divBodyUpperTwoCols {float:left; margin-right:20px;}
#articles #divStoreUpperInterior div.divBodyUpperCol {margin-left:583px;}
#articles #divStoreUpperInterior div.divBodyUpperCol .caption {}
#articles .pullquotePara { font-style:italic; font-size:.9em; margin: 0 10px 10px 10px;}
#articles .resourcesRight {border:none;}

/******************************************************************
									NEW ARTICLE PAGES (Beginning with "The Cermaics of Caltagione"
******************************************************************/

#articles #divStoreUpperInterior #articleContainer {
	margin:0px 5%;
}

#articles #divStoreUpperInterior .bodyTextImgDiv {
	display:inline-block;
	float:right;
	max-width:320px;
	margin-bottom:1em;
	margin-left:1.25em;
	clear:both;
}

.top {
	/*margin-top:1.5em;*/
}

.bodyTextImgDiv img {
	margin-bottom:7px;
	width:320px;
	border:solid 1px #ff7777;
}

.bodyTextImgDiv span {
	font-size:.8em;
	font-style:italic;
}





/******************************************************************
									MODAL WINDOW
******************************************************************/
.box {
  width: 92%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  border:hidden;
  background-clip: padding-box;
  text-align: center;
}
#bodyContainer #divBodyUpperInterior .bodyItemText h3 a.button {
	background: #990000;
	border-radius: 7px;
	color:#fff;
	cursor: pointer;
	font-size: 1.1em;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	margin:1em auto;
	padding: 10px;
	text-decoration: none;
	transition: all 0.3s ease-out;
	width:240px;
}

#bodyContainer #divBodyUpperInterior .bodyItemText h3 a.button:hover {
	color:yellow;
}

#bodyContainer #divBodyUpperInterior .bodyItemText h2 a.button:hover {
  background: #0051ce;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

div#divBodyUpperInterior div.popup {
  margin: 10% auto;
  padding: 1em;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
  text-align:center;
  opacity:.85;
}

div#divBodyUpperInterior div.popup #submit{
	background-color:#990000;
	border:solid 1px #330000;
	border-radius: 5px;
	color:#fff;
	font-weight:bold;
	font-size:1.1em;
	padding:.25em;
	cursor:pointer;
}

.popup h2 {
	font-style:normal;
	color: #333;
	margin:0;
}

.popup p {
	margin:.5em auto;
}

.popup table {
	margin-left:auto;
	margin-right:auto;
}

.popup table th{
	font-size:1.2em;
	font-weight:normal;
}

.popup table td:last-child{
	border-right: solid 1px #ff9966;
}

.popup .close {
  position: absolute;
  top: 0px;
  right: 10px; 
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
  text-decoration: none !important;
}

.popup .content {
  max-height: 70%;
  overflow: auto;
}

.popup .content p{
	padding:auto 1em;
 font-size:.8em;
}

.popup .content p span{
 font-size:.8em;
}



@media screen and (max-width: 700px){
  .box{
	width: 70%;
  }
  .popup{
	width: 70%;
  }